/* IE10 fixes for the secondary nav on the home page as it was not 100% for some strange reason and IE10 does not have the conditional if statements */
html[data-useragent*='MSIE 10.0'] .ie-grey-nav li{
    width: 25% !important;
}

html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(1),
html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(5){
    width: 24.5% !important;
}

html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(2),
html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(6){
    width: 25.5% !important;
}

html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(3),
html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(7){
    width: 25.7% !important;
}

html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(4),
html[data-useragent*='MSIE 10.0'] .secondary-nav li:nth-child(8){
    width: 24.3% !important;
}

/*------------------------------------------
	CUSTOM CSS FOR FOUNDATION 5.2.2
------------------------------------------*/
body
{
	font-family: "futura-pt",sans-serif;
	font-style: normal;
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
}
p
{
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
}
.row
{
	max-width: 70.0rem;
}
ul, li, ul.social-nav, ul.social-nav li
{
	list-style-type: none;
	margin: 0;
}

.middle-content ul, .middle-content li
{
	/*list-style-type: lower-alpha;*/
	list-style-type: disc;
	margin: 9px 0 0 9px;
	padding-left: 20px;
	font-size: 16px;
}
.middle-content ol.a {
  counter-reset: list;
}
.middle-content ol.a > li.a {
  list-style: none;
}
.middle-content ol.a > li.a:before {
  content:" (" counter(list, lower-alpha) ") ";
  counter-increment: list;
}
.middle-content .g-list ul, .middle-content .g-list li
{
	margin: 0 0 0 9px;
	font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
	line-height: 20px;
}
.middle-content .g-list ul
{
	margin-bottom: 20px;
}
.middle-content .g-list li
{
	padding-left: 20px;
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "futura-pt",sans-serif;
	font-weight: 900;
	/*text-transform: capitalize;*/
}
h5
{
	/*border-top: 1px dashed #6b6b6b;*/
	border-top: 1px solid #000;
	padding: 10px 0;
	color: #b5b234;
	font-size: 1.4375rem;
	margin-bottom: 0;
}

select, select:hover
{
	background-color: #fff;
	color: #000;
	border: 0 none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
	outline: none;
}
.panel
{
	border: 0 none;
	background: #e0e0e0;
	padding: 1rem;
}
.tooltip
{
	background: rgba(183,181,52,0.8);
	padding: 0.2em 0.75rem;
	z-index: 9;
}
.has-tip, .has-tip:hover, .has-tip:focus
{
	border: 0 none;
}
.tooltip > .nub
{
	left: 15px;
    border-color: transparent transparent rgba(183,181,52,0.8) transparent;
}
.mt
{
	margin-top: 20px;
}

.mt-more{
    margin-top: 40px;
}
.mb
{
	margin-bottom: 20px;
}
.brtl
{
	border-radius: 20px 0 0 0;
}
.brbr
{
	border-radius: 0 0 20px 0;
}
dialog, .reveal-modal
{
	padding: 5px 90px 20px 0px;
	border: 1px solid #000;
	box-shadow: none;
}
dialog .close-reveal-modal, 
.reveal-modal .close-reveal-modal
{
	background: #d4d4d4;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 100px;
	font-weight: 900;
	text-transform: uppercase;
	top: 13px;
	font-size: 25px;
}
dialog .close-reveal-modal:hover, 
.reveal-modal .close-reveal-modal:hover
{
	background: #555;
}

dialog .close-reveal-modal.simple, 
.reveal-modal .close-reveal-modal.simple
{
	background: transparent;
	color: #999;
	position: relative;
	font-size: 16px;
	font-weight: 900;
	width: auto;
	text-align: left;
	right: 0;
	text-transform: none;
}

.reveal-modal .close-reveal-modal.simple:hover{
    color: #b7b534;
}
.reveal-modal-bg
{
	background: #fff;
	background: rgba(255,255,255,0.8);
}
.reveal-modal .bbg
{
	padding: 10px 20px;
	min-height: auto;
}
.reveal-modal .bbg.brtl
{
	min-height: 200px;
	margin-right: auto;
}
.reveal-modal .bbg h3
{
	margin: 0;
	font-weight: normal;
	font-size: 18px;
}
.reveal-modal table tr td
{
	font-size: 1rem !important;
}
ul.pagination li.current a
{
	background: #b7b534;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus
{
	background: #c0be5f;
}
.social-share h4
{
	margin-top: 6px;
    line-height: 98%;
}
.social-share .fa
{
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 100px;
	margin: 8px 7px 0 0;
	background: #000;
	color: #fff;
	font-size: 24px;
}
.social-share .fa:hover
{
	background: #555;
}

.social-share ul li{
    float: left;
}

.g-list p + ul{
    margin-top: -1.25rem !important;
}


/*------------------------------------------
	HEADER
------------------------------------------*/
header
{
	padding: 60px 0 20px 0;
}
header ul
{
	float: right;
}
header ul li,
.social-nav li
{
	float: left;
}
header ul li a,
.social-nav li a
{
	display: block;
	width: 43px;
	height: 43px;
	line-height: 43px;
	margin-left: 7px;
	background: #000;
	text-align: center;
	border-radius: 100px;
}
.social-nav li a
{
	margin-left: 0px;
	margin-right: 7px;
}
header ul li a:hover,
header ul li a.active:hover,
.social-nav li a:hover,
.social-nav li a.active:hover
{
	background: #555;
}
header ul li a.active,
.social-nav li a.active
{
	background: #b5b234;
}
header ul li a img,
.social-nav li a img
{
	vertical-align: initial;
}
header ul.show-for-small
{
	width: 100%;
	float: none;
	text-align: center;
	margin-top: 20px;
}
header ul.show-for-small li
{
	display: inline-block;
	float: left;
}
/*------------------------------------------
	EMAIL BOX
------------------------------------------*/
.email-box
{
	display: none;
	position: absolute;
	right: 115px;
	top: 63px;
	z-index: 9999;
	background: #fff;
	width: 270px;
	padding: 10px;
	border: 1px solid #000;
	/*box-shadow: 0px 1px 10px rgba(0,0,0,0.2);*/
	text-align: left;
}
.email-box .panel
{
	width: 100%;
	display: table;
	clear: both;
	margin-top: 10px;
}
.email-box input[type="submit"]
{
	/*background: #8c923e;*/
	color: #fff;
	-webkit-appearance: none;
	border: 0 none;
	outline: none;
	cursor: pointer;
	float: left;
	padding: 0px 10px;
	height: 25px;
	line-height: 25px;
}
.email-box input[type="submit"]:hover
{
	/*background: #b7b534;*/
}
.email-box form
{
	margin-bottom: 0;
}
.email-box h6
{
	margin-bottom: 5px;
	font-weight: 700;
}
.email-box p
{
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
}
.email-box p,
.email-box input[type="text"],
.email-box input[type="email"],
.email-box textarea,
.emailbox p, .simple-form p
{
	margin-bottom: 5px;
}
.email-box textarea
{
	max-height: 60px;
}
.name_error, .email_error, .telephone_error, .message_error, .keyword_error, .keyword_error p, .search_expertise_error, .search_expertise_error p, .search_people_error, .search_people_error p
{
	color: #f04124 !important;
	font-size: 12px;
}
.close-email-box
{
	background: #d4d4d4;
	color: #fff;
	float: right;
	display: block;
	width: 43px;
	height: 43px;
	line-height: 43px;
	margin-left: 7px;
	margin-bottom: 10px;
	text-align: center;
	border-radius: 100px;
	cursor: pointer;
	z-index: 9999;
	clear: both;
	font-size: 25px;
	font-weight: bold;
}
.close-email-box:hover
{
	background: #555;
}
.email-box-overlay
{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 999;
	background: rgba(255,255,255,0.8);
}

.alert-box
{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 16px;
}
/*------------------------------------------
	NAVIGATION
------------------------------------------*/
nav ul 
{
	background: #000;
	display: table;
	width: 100%;
	clear: both;
}
nav ul li
{
	float: left;
}
nav ul li a 
{
	color: #fff;
	line-height: 32px;
	height: 35px;
	display: block;
	padding: 0 35px 0 0;
	padding: 0 15px 0 20px\9;
	font-size: 18px;
}
nav ul li a:hover,
nav ul li a:focus,
nav ul li a.active:hover
{
	color: #eeedd8;
}
nav ul li a.active
{
	color: #b5b234;
}
nav ul li:first-child a
{
	padding-left: 20px;
}
/*------------------------------------------
	HOMEPAGE BANNER
------------------------------------------*/
.bbg
{
	background-color: #000;
	background-position: center center;
	background-size: cover;
	color: #fff;
	padding: 20px;
	margin: 10px 0;
	overflow: hidden;
	position: relative;
}
.bbg h1,
.bbg h3
{
	color: #fff;
	line-height: 40px;
	position: relative;
	z-index: 2;
}
.bbg h1
{
	letter-spacing: -1px;
	font-size: 44px;
	line-height: 36px;
}
.bbg .row .columns h1
{
	padding-left: 11px;
}
.bbg.brtl
{
	margin-right: -20px;
}
.bbg h3
{
	line-height: inherit;
	font-size: 23px;
	margin-bottom: 0;
	margin-top: 0;
}
.bbg p 
{
	line-height: 15px;
	font-size: 16px;
	margin-bottom: 10px;
}
.bbg p:last-child
{
	margin-bottom: 0;
}
.bbg > .row
{
	position: relative;
	z-index: 2;
}
.bbg > img
{
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
}
/*------------------------------------------
	SECONDARY NAVIGATION
------------------------------------------*/
.secondary-nav
{
	display: table;
	width: 100%;
	clear: both;
	margin-bottom: 10px;
}
.secondary-nav li
{
	float: left;
	width: 25.7%;
	width: 25%\9;
}
.secondary-nav li:first-child,
.secondary-nav li:nth-child(5)
{
	width: 24.4%;
}
.secondary-nav li:nth-child(4),
.secondary-nav li:nth-child(8)
{
	width: 24.2%;
}
.secondary-nav li a
{
	color: #fff;
	background: #999999;
	padding: 13px 20px;
	display: block;
	height: 70px;
	font-size: 20px;
	line-height: 21px;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}
.secondary-nav li:last-child a
{
	border-radius: 0 0 20px 0;
}
.secondary-nav li a:hover,
.secondary-nav li a.active:hover
{
	background: #a09f80;
}
.secondary-nav li a.active
{
	background: #b5b234;
}
.secondary-nav li:nth-child(4n+4) a
{
	border-right: 0 none;
}
/*------------------------------------------
	CATEGORY LISTING GRID
------------------------------------------*/
.category-listing
{
	border-bottom: 1px solid #000;
	display: block;
}
.category-listing.last
{
	border: 0 none;
}
.category-listing > span
{
	background: #999;
	color: #666;
	max-height: 140px;
	overflow: hidden;
	text-align: center;
	display: block;
}
.category-listing > span:hover img
{
	opacity: 0.8;
}
.category-listing > p
{
	background: #000;
	color: #b7b534;
	display: block;
	height: 35px;
	line-height: 35px;
	font-size: 20px;
	padding: 0 20px;
}
.category-listing > p:hover
{
	color: #969329;
}
.category-listing > p .fa
{
	float: right;
	line-height: 35px;
	height: 35px;
}
.extra-buttons .category-listing:first-child
{
	border-top: 1px solid #000;
	padding-top: 25px;
}
.extra-buttons .category-listing
{
	border-bottom: 0 none;
}
.extra-buttons .category-listing > p
{
	margin-bottom: 5px !important;
}
.no-border{
    border: 0 !important;
}

#recent_projects_feed,
#recent_news_feed,
#recent_people_feed{
    border-top: 1px solid #000 !important;
    margin-right: 20px;
}

#recent_projects_feed .article-listing p.clamp-this,
#recent_news_feed .article-listing p.clamp-this,
#recent_people_feed .article-listing p.clamp-this{
    height: 60px;
}

.people-listing div div.article-listing > h6{
    margin-top: -5px;
}

/*------------------------------------------
	ARTICLE LISTING GRID
------------------------------------------*/
.region-listing .article-listing.visting p
{
	min-height: 70px;
	overflow: hidden;
}

.people-listing .article-listing p
{
	height: 60px;
	overflow: hidden;
	min-height: 60px;
}
.region-listing .article-listing .bio-info p
{
    /* 10/7/2014 min-height was set to initial but this is not supported in IE */
	min-height: 0;
	height: auto;
}
.people-listing .article-listing h6
{
	height: 22px;
    font-size: 18px;
	overflow: hidden;
}

.people-listing .article-listing h6+a h4
{
    margin-top: -1px;
}

.article-listing.first-right
{
	border-top: 1px solid #000;
}
.right-content .article-listing.first-right
{
	margin-top: 32px;
}
.mt55
{
	margin-top: 56px !important;
}

.margin-top-50{
    margin-top: 50px !important;
}

.article-listing
{
	/*border-bottom: 1px dashed #6b6b6b;*/
	border-bottom: 1px solid #000;
	padding-top: 10px;
}
.article-listing h4
{
	font-size: 18px;
	margin-bottom: 0px;
	line-height: 110%;
}
.article-listing h6
{
	font-size: 1em;
	margin-bottom: 0px;
	color: #b5b234;
}
.article-listing h3
{
	font-size: 23px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 10px 0;
}
.article-listing p
{
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
	margin-bottom: 10px;
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
}
.article-listing p a .fa
{ 
	margin-left: 5px;
	color: #000;
}
/* Jeremy 28th August over ride margin left on fa icon for contact page*/
.open-map .fa{
    margin-left: 0 !important;
}
.article-listing a:hover img
{
	opacity: 0.8;
}
.article-listing img 
{
	margin-bottom: 15px;
	width: 100%;
}
.panel .article-listing
{
	overflow: hidden;
	padding: 10px 0;
}
.panel > :first-child
{
	padding-top: 0;
}
.panel .article-listing h4
{
	margin-bottom: 5px;
}
.panel .article-listing p
{
	display: table;
	width: 100%;
	clear: both;
	margin-bottom: 0;
}
.panel .article-listing p span
{
	float: right;
	width: 69%;
}
.map-holder
{
	margin-bottom: 20px;
}
.article-listing.last
{
	border-bottom: 0 none;
}
.region-listing .article-listing.last p
{
	height: inherit;
	min-height: inherit;
	margin-bottom: 0;
}

/*------------------------------------------
	MIDDLE CONTENT
------------------------------------------*/
.medium-1 .top-scroll
{
	display: none;
}
.sticky-wrapper a
{
	opacity: 0;
	transition: all 0.4s ease-in-out;
	margin-top: 20px;
}
.sticky-wrapper.is-sticky a
{
	opacity: 1;
	display: block;
}
blockquote
{
	margin: 0 0 1.1875rem 0;
	padding: 15px 0;
	border-left: 0 none;
	/*border-top: 1px dashed #6b6b6b;
	border-bottom: 1px dashed #6b6b6b;*/
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #999;
	font-weight: 900;
	font-size: 20px;
	line-height: 20px;
}
blockquote span
{
	margin-left: -10px;
}
.middle-content p
{
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
}
.middle-content h4
{
	border-top: 1px solid #000;
	/*border-bottom: 1px dashed #6b6b6b;*/
	border-bottom: 1px solid #000;
	padding: 10px 0;
}
.middle-content h4.active
{
	color: #b5b234;
}
.middle-content h4.dashed
{
	/*border-top: 1px dashed #6b6b6b;*/
}
.middle-content h4.people-name
{
	border-top: 0 none;
	color: #b5b234;
	margin-top: -20px;
	margin-bottom: 20px;
}
.middle-content h4.people-name br
{
	content: ' ';
	line-height: 0;
	display: none;
}
.middle-content h4.people-name br:after
{
	content: ' ';
}
.no-transform
{
	text-transform: none;
}
.nmb
{
	margin-bottom: 0 !important;
}
.no-header-border
{
	border-top: 0 !important;
	padding-top: 5px !important;
}
.middle-content h6
{
	margin-bottom: 0;
	font-size: 18px;
	line-height: 110%;
}
.middle-content a
{
	/*Requested by Celia to change remove this code. 150816 DS*/
	/**display: block;**/
}
.middle-content p a
{
	color: #222;
}
.middle-content p a:hover
{
	color: #000;
}
.middle-content > *:last-child
{
	margin-bottom: 0 !important;
}
hr
{
	/*border-style: dashed;
	border-color: #6b6b6b;*/
	border-style: solid;
	border-color: #000;
}
hr.solid
{
	border-style: solid;
	border-color: #000;
}
.middle-content .social-nav
{
	display: table;
	width: 100%;
	margin-bottom: 25px;
	margin-left: 0;
}
.people-avatar img
{
	width: 100%;
	margin-top: 32px;
}

/* START For ticket 178 / 20937 */
.expertise-people-info{
    padding-top: 1rem;
}

.about-people-info .article-listing{
    padding-top: 16px;
}
/* END For ticket 178 / 20937 */

.about-people-info .article-listing p.clamp-this{
    height: 60px;
}
.expertise-people-info .bio-info
{
	margin-bottom: 9px;
}
.bio-info p
{
	display: table;
	width: 100%;
	clear: both;
	margin-bottom: 0;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
	line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
}
.bio-info p span
{
	float: right;
	width: 69%;
}
.action-btns li
{
	float: left;
}
.action-btns a
{
	background: #7f7f7f;
	color: #fff;
	font-weight: 900;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
	height: 25px;
	line-height: 25px;
	/*padding: 0 17px;*/
	text-align: center;
	display: block;
	margin-left: 5px; /*8px*/
}
.action-btns li:first-child a
{
	margin-left: 0;
}
.action-btns a:hover
{
	background: #404040;
	color: #fff;
}
.middle-intro
{
	padding-top: 11px;
	font-size: 18px;
	font-family: "futura-pt",sans-serif;
}
.middle-intro p
{
	font-size: 18px;
	line-height: 20px;
	font-family: "futura-pt",sans-serif;
}
.middle-intro b,
.middle-intro strong
{
	font-size: 18px;
	font-weight: 900;
	line-height: 20px;
	display: block;
	font-family: "futura-pt",sans-serif;
}
.middle-content .middle-intro ul,
.middle-content .middle-intro li
{
	margin-top: 0;
	line-height: 20px;
}
.middle-content .middle-intro ul
{
	margin-bottom: 20px;
}
.middle-content .middle-intro li
{
	padding-left: 20px;
}
.no-margin
{
	margin: 0 !important;
}
.extra-space-above-holder
{
	margin-top: 2.29rem;
}
.disclaimer-holder
{
	margin-top: 2.5rem;
}
.middle-content .middle-intro .extra-list,
.middle-content .middle-intro .extra-list li
{
	margin: 0 0 0 9px;
	list-style: url('../img/dash-point.png');
	padding: 0;
}
.middle-content .middle-intro .extra-list
{
	margin-bottom: 20px;
	display: table;
	width: 100%;
	clear: both;
	margin-top: -20px;
}
.middle-content .middle-intro .extra-list li
{
	font-size: 18px;
	line-height: 20px;
    padding-left: 20px;
}
/*.middle-content .middle-intro .extra-list li span,*/
/*.middle-content .middle-intro .extra-list li div*/
/*{*/
	/*float: left;*/
	/*width: 6%;*/
/*}*/
/*.middle-content .middle-intro .extra-list li div*/
/*{*/
	/*width: 94%;*/
/*}*/
/*------------------------------------------
	FORM
------------------------------------------*/
input,
input[type="text"],
input[type="email"],
textarea
{
	margin-bottom: 5px;
	border: 0 none;
	box-shadow: none;
	padding-left: 20px;
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
}
textarea
{
	max-height: 60px;
}
input[type="submit"]
{
	background: #b7b534;
	color: #fff;
	-webkit-appearance: none;
	border: 0 none;
	outline: none;
	cursor: pointer;
	float: left;
	padding: 0px 20px;
	height: 25px;
	line-height: 25px;
	margin: 0;
	font-weight: 700;
	font-family: "futura-pt",sans-serif;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
}
input[type="submit"]:hover
{
	background: #c0be5f;
}
.simple-form h2
{
	font-size: 18px;
}
.simple-form input[type="submit"]
{
	margin-top: 5px;
}
.email_us_form input,
.email_us_form textarea
{
    border: 0 none;
    color: #000;
    box-shadow: none;
    margin-bottom: 10px !important;
}
.email_us_form textarea
{
    padding-top: 4px;
}
.email_us_form input[type="submit"]
{
	color: #fff;
	font-weight: 900;
}
::-webkit-input-placeholder {
   color: #000;
}

input:-moz-placeholder,
textarea::-moz-placeholder { /* Firefox 18- */
   color: #000;
   opacity: 1;  
}

input::-moz-placeholder,
textarea::-moz-placeholder{  /* Firefox 19+ */
   color: #000; 
   opacity: 1; 
}

:-ms-input-placeholder {  
   color: #000;  
}
input, textarea { color: #000; }
.placeholder { color: #000; }
/*------------------------------------------
	DISCLAIMER
------------------------------------------*/
.disclaimer-content p
{
	margin-bottom: 0;
}
.disclaimer-content h6
{
	margin-bottom: 10px;
}

/*------------------------------------------
	NEWS & PROJECTS
------------------------------------------*/
.news-listing
{
	display: table;
	width: 100%;
	clear: both;
}
.news-listing:first-child
{
	padding-top: 0.6rem;
}
.news-listing a h6
{
	margin-top: 0;
	line-height: 20px;
}
.news-listing a img
{
	width: 100%;
}
.news-listing p
{
	margin-bottom: 0;
}
.news-listing p a
{
	display: inline;
}
/*------------------------------------------
	OVERLAY FOR HOME NEWS FEED
------------------------------------------*/
.overlay-home, .overlay-news, .overlay-projects
{
	position: relative;
}

.overlay-home #recent_projects_feed .article-listing, 
.overlay-home #recent_news_feed .article-listing, 
.overlay-home #recent_people_feed .article-listing 
{
	min-height: 124px;
	overflow: hidden;
}
.overlay-home-box
{
	padding: 20px 0 0 0;
	background: #fff;
	position: absolute;
	height: 65px;
	left: 0.9375em;
	right: 0.9375em;
	width: 97.5%;
}

.overlay-news .overlay-home-box
{
    height: 65px !important;
    bottom: -60px;
}

.overlay-projects .overlay-home-box
{
    height: 45px !important;
    bottom: -30px;
}

.go_back
{

    font-size: 16px;
    line-height: 32px;
    font-weight: 900;
    color: #999;
    float: right;
}

.overlay-home-box a
{
	border: 1px solid #000;
	color: #999;
	text-align: center;
	width: 50%;
	display: block;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 900;
}
/*------------------------------------------
	DISCLAIMER CONTENT
------------------------------------------*/
.disclaimer-content
{
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
}
.disclaimer-content ul,
.disclaimer-content ul li
{
	margin: 0 0 0 0;
	list-style-type: none;
}
.disclaimer-content ul
{
	margin-bottom: 10px;
	padding-top: 10px;
	display: table;
	width: 100%;
	clear: both;
}
.disclaimer-content ul li
{
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
}
.disclaimer-content ul li span
{
	float: left;
	width: 6%;
}
.disclaimer-content ul li div
{
	float: left;
	width: 94%;
}
.disclaimer-content ul .green
{
	font-weight: bold;
	color: #666600;
}
.disclaimer-content ul ul
{
	margin: 0;
	padding: 0;
}
/*------------------------------------------
	FOOTER
------------------------------------------*/
footer
{
	padding-top: 100px;
}
footer a
{
	color: #fff;
	font-size: 18px;
}
footer a:hover
{
	color: #333;
}
footer li
{
	line-height: 22px;
}
footer li a
{
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
}
footer li a img
{
	margin-bottom: 3px;
}
footer .bbg
{
	padding: 12px 20px 10px 20px;
}
a
{
	color: #000;
	outline: 0;
}
a:hover, a:focus, a:hover h4, a:hover h6, a:hover i
{
	color: #b7b534;
}
.read-more
{
	color: #999;
	font-weight: 900;
}

/*------------------------------------------
	AUTOCOMPLETE
------------------------------------------*/
.ui-menu .ui-menu-item a
{
	font-size: 12px;
}
/*------------------------------------------
	MAP ISSUE
------------------------------------------*/
.gmnoprint img {
    max-width: none; 
}

.black a
{
	color: #000000;
	margin-top: 0;
	/*font-family: 'Georgia', serif;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
    font-size: 16px; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
    line-height: 20px; /* Jeremy changed line height up to 20 for consistency and to suit the new font size 28th August 2014 */
}
.black a:hover
{
	color: #b7b534;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select
{
	height: 1.55rem;
	padding: 0 10px 0 20px;
}

#search-form-news input[type=text]{
    padding-left: 24px;
}

#search-form-news input[type=text], #search-form-news select,
#search-form-projects input[type=text], #search-form-projects select{
    padding-top: 1px;
}

@-moz-document url-prefix() {
    #search-form-news select,
    #search-form-projects select{
        padding-top: 4px;
    }
}

/*------------------------------------------
	MOBILE OFFCANVAS NAVIGATION
------------------------------------------*/

/*===============================================================
	MOBILE
===============================================================*/
.mobile-nav
{
	background: #000;
	height: 35px;
	line-height: 35px;
}
.mobile-nav a img
{
	display: block;
	margin: 10px auto;
	opacity: 0.5;
}
.mobile-nav a .fa
{
	color: #fff;
	font-size: 24px;
	line-height: 35px;
}
.mobile-nav a .fa:hover
{
	color: #b7b534;
}
.mobile-nav aside ul
{
	margin: 35px 0 0 0;
}
.mobile-nav aside ul li a
{
	padding: 15px 10px;
	background: #404040;
	margin: 2px 0;
	display: block;
	font-size: 24px;
	line-height: 35px;
	color: #fff;
}
.mobile-nav aside ul li a:hover,
.mobile-nav aside ul li a:hover .fa
{
	color: #b7b534;
}
.mobile-nav aside ul li a .fa
{
	float: right;
}
.mobile-nav aside ul li:hover ul
{
	display: block;
}
.mobile-nav aside ul li ul
{
	display: none;
	margin-top: 2px;
}
.mobile-nav aside ul li ul li a
{
	border-left: 5px solid #b7b534;
	font-weight: 300;
	font-size: 20px;
}
.mobile-nav .right-off-canvas-menu
{
	background: #000;
}
.move-left .exit-off-canvas
{
	box-shadow: none;
	background: transparent;
}
.category-listing > p
{
	margin: 0 0 20px !important;
}

.special-padding{
    padding-top: 1.21rem;
}

.hr-margin-top-override{
    margin-top: 1.25rem;
}

.mb16{
    margin-bottom: 16px !important;
}

.default-green-override{
    margin-top: 10px;
    border: 0;
    background-color: #b7b534 !important;
}

.clamp-this {
    overflow: hidden;
    /*position: relative;*/
    /*box-sizing: border-box;*/
    /*text-overflow: ellipsis;*/
}

.remove-black-bg{
    background: none !important;
    min-height: 0 !important;
    margin: 0;
    padding: 0 !important;
}

.remove-black-bg img{
    position: static;
    border-top-left-radius: 20px;
}

.extra-line-height{
    line-height: 95% !important;
}

.different-line-height{
    line-height: 110% !important;
}

#home-black-box-container p{
    line-height: 110%;
}

.fade-out{
    font-size: 1.375rem;
    padding: 9px 6px 4px;
    line-height: 0;
    position: absolute;
    top: 50%;
    margin-top: -0.6875rem;
    right: 0.25rem;
    color: #333333;
    opacity: 0.3
}

.anchor-hover-for-icon-fix:hover i,
.anchor-hover-for-icon-fix i:hover{
    color: #b7b534 !important;
}

.overlay-leading{
    line-height: 98%;
    padding: 20px 0 !important;
    margin-top: 7px;
}

.form-error-message{
    /*font-family: Georgia, serif !important;*/
    /* Jeremy: change font from Georgia to Futura-PT as per GRC request - ticket 216 */
    font-family: "futura-pt",sans-serif;
    font-size: 16px !important; /* Jeremy changed font size up to 16 as per request in Rachel's email 28th August 2014 */
    font-style: normal !important;
    font-weight: normal !important;
    margin-top: -5px !important;
    margin-bottom: 10px !important;
}

/* Footer hacks to make the space between the footer and the last piece of content the same on all pages */

    /* Generic use */
.footer-spacing-mb8{
    margin-bottom: 8px !important;
}

    /* Expertise landing page */
.middle-content blockquote.footer-spacing-mb5{
    margin-bottom: 5px !important;
}

    /* Expertise detail page */
.expertise-people-feed .article-listing:last-child{
    margin-bottom: 5px;
}

/* People detail pages - left column is longer */
#return-to-people.footer-spacing-mb8{
    margin-bottom: 8px !important;
}

/* People detail pages - right column is longer */
.bio-info hr:last-child{
    margin-bottom: 5px !important;
}

    /* Fix display of some links */
.must-be-ib{
    display: inline-block !important;
}

    /* News and projects pages */
#news_body .news-listing:last-child .columns:last-child hr{
    margin-bottom: 5px !important;
}

    /* Terms and disclaimer pages */
.middle-content .disclaimer-content + hr + a.footer-spacing-mb8{
    margin-bottom: 8px !important;
}
ul.no-list-style-type,
ul.no-list-style-type li,
ul.no-list-style-type li ul li,
ol.no-list-style-type li ul li{
    list-style-type: none !important;
}

/* End footer hacks */



/* Jeremy. Styling links in the news/projects overlay. August 8th 2014. */
div.middle-content a:hover{
    color: #b7b534;
}

/* Jeremy. Styling lists. August 8th 2014. Bullet type of ordered lists */
ol li{
    list-style-type: decimal !important;
}
/* Jeremy. Styling lists in the news/projects overlay. August 8th 2014. Alignment of unordered lists */
div.middle-content ul{
    /* Jeremy 28/8/2014 comment this out as per Scenario's request */
    /*margin-left: 1.7em !important;*/
}

/* Jeremy. Styling embedded lists to have the correct list style types. August 19th - ticket 237 */
ul li ul li,
ol li ul li{
    /* Unordered lists nested in both list types */
    list-style-type: disc !important;
}
ul li ol li,
ol li ol li{
    /* Ordered lists nested in both list types */
    list-style-type: decimal !important;
}
ul li ul,
ol li ul{
    margin-bottom: 0 !important;
}

/* Jeremy. Ticket 219 about page dashes to bullets. August 19th */
.middle-content ul li p{
    margin: 0;
}

/* Jeremy. Ticket 227 styling of a download PDF button */
.download-pdf{
    display: inline-block !important;
    color: #FFF;
    font-size: 16px;
    font-weight: 900;
    background-color: #7f7f7f;
    padding: .4em 1em;
    margin-bottom: 2em;
}
.download-pdf:hover{
    background-color: #404040;
    color: #FFF !important;
}

/*------------------------------------------
	SCREENS
------------------------------------------*/
@media only screen and (max-width: 640px) {
    .people-listing .small-12 .article-listing.first-right.mt{
        margin-top: 0;
    }

    .middle-content h4.people-name
    {
        margin-top: .2rem;
    }

    /*.clamp-this:after {*/
        /*background: none;*/
        /*bottom: 0;*/
        /*content: none;*/
        /*padding: 0;*/
        /*position: absolute;*/
        /*right: 0;*/
    /*}*/

    /*.news-projects-clamp:after{*/
        /*background: #FFF;*/
        /*bottom: 0;*/
        /*content: "...";*/
        /*padding: 0 5px 1px 3px;*/
        /*position: absolute;*/
        /*right: 0;*/
    /*}*/
}

@media print {

    .middle-content h4.people-name
    {
        margin-top: .2rem;
    }
}

@media only screen and (max-width: 938px) {

	.secondary-nav li a
	{
		font-size: 15px;
		line-height: 15px;
	}

}
@media only screen and (min-width: 640px) and (max-width: 900px) {
	.bio-info p span
	{
		width: 100%;
	}

    .action-btns{
        margin-top: 15px;
    }

}
@media only screen and (min-width: 640px) and (max-width: 800px) {
	.region-listing .article-listing .bio-info
	{
		min-height: 350px;
	}
}
/*------------------------------------------
	IPAD PORTRAIT DOWN
------------------------------------------*/
@media only screen and (max-width: 768px) {

	.tooltip
	{
		display: none !important;
	}
	nav ul li a
	{
		padding: 0 28px 0 0;
	}
	.secondary-nav li a
	{
		font-size: 15px;
	}
	.panel .article-listing p span
	{
		width: 100%;
	}
	.region-listing .article-listing .bio-info
	{
		min-height: 205px;
	}

}
/*------------------------------------------
	IPHONE DOWN PORTRAIT
------------------------------------------*/
@media only screen and (max-width: 640px) {

	header
	{
		padding: 20px 0 20px 0;
	}
	header ul
	{
		float: none;
		margin-top: 15px;
	}
	header ul li a 
	{
		margin: 0 7px 0 0;
	}
	.secondary-nav
	{
		margin-bottom: 0;
	}
	.secondary-nav li
	{
		width: 100% !important;
	}
	.bbg
	{
		margin: 0 0 5px 0;
	}
	.bbg.brtl
	{
		margin-right: auto;
	}
	.bbg h3
	{
		line-height: 23px;
	}
	.email-box
	{
		right: 25px;
	}
	a.read-more
	{
		margin-bottom: 20px;
		/**David Sakaria: Removed as requested by Celia. 150816 **/
		/**display: block;**/
		color: #999;
		font-weight: 900;
	}
	footer .bbg
	{
		background-image: url(../img/footer-mobile.jpg) !important;
		background-color: #6283a5;
		background-position: left top;
	}
	
	.article-listing.mt55, .mobile-no-margin, .overlay-home.mt
	{
		margin-top: 0 !important
	}
	.people-avatar img
	{
		margin-top: 0;
		margin-bottom: 20px;
	}
	.overlay-home .category-listing > p,
	p.show-for-landscape,
	p.show-for-portrait
	{
		margin-bottom: 5px !important;
	}
	.secondary-nav li a
	{
		font-size: 20px;
		border-right: 0 none;
		line-height: 23px;
	}
    #search-form-projects input[type="submit"],
    #search-form-news input[type="submit"]
	{
		margin-top: 11px;
	}
	.news-listing a img
	{
		margin-top: 15px;
	}
	.article-listing.first-right
	{
		border-top: 0 none;
	}
	.region-listing .article-listing.visting p,
	.people-listing .article-listing p, 
	.region-listing .article-listing p
	{
		height: auto;
		min-height: inherit;
	}
	.region-listing .article-listing .bio-info
	{
		min-height: initial;
	}

    .extra-space-above-holder
    {
        margin-top: 1.05rem;
    }

    .special-padding
    {
        padding-top: 0;
    }

    .remove-top-margin-for-mobile{
        margin-top: 0;
    }

    .disclaimer-holder{
        margin-top: 20px;
    }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .ellipsis{
        display: inline-block;
    }
}

/*===============================================
	IE8 CSS
===============================================*/
.row
{
	max-width: 1128px\9;
}
.columns
{
	padding-left: 15px\9;
	padding-right: 15px\9;
}
.panel
{
	padding: 10px\9;
	margin-bottom: 1.25em\9;
}
.bbg
{
	min-height: 107px\9;
}
p
{
	margin-bottom: 15px\9;
}
h1, h2, h3, h4, h5, h6
{
	margin-bottom: 0.5em\9;
}
h4
{
	font-size: 1.4375em\9;
}
h6
{
	font-size: 1em\9;
}
.reveal-modal .close-reveal-modal
{
	right: 0.68em\9;
}

#recent_news_feed .article-listing{
    min-height: 0 !important;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    p.clamp-this{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    p.clamp-this{
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}